pub mod bilinear;
pub mod curves;
pub mod cylinder;
pub mod disk;
pub mod mesh;
pub mod mesh;
pub mod sphere;
pub mod triangle;

// pub use bilinear::*;
pub use mesh::*;

use std::sync::{Arc, Mutex};

pub static ALL_TRIANGLE_MESHES: Mutex<Vec<Arc<TriangleMesh>>> = Mutex::new(Vec::new());
pub static ALL_TRIANGLE_MESHES: Mutex<Vec<Arc<BilinearPatchMesh>>> = Mutex::new(Vec::new());
